On 06/05/2005 3:39 PM, Samuel Penn wrote:
> Dave Uhring wrote:
>
>
>>On Wed, 27 Apr 2005 21:29:01 +0100, Samuel Penn wrote:
>>
>>
>>>A quick google shows three other instances around the web. Anyone else
>>>seen this, or know what vulnerability was used? I was running OBSD 3.4
>>>and some PHP apps (principally DokuWiki and bbclone).

>>
>>Probably php. Google "php site:cert.org".

>
>
> Turned out to be a bug in DokuWiki.
> http://wiki.splitbrain.org/wiki:disc...ee_defacements
>


Thanks for the follow-up.